"1"  = "Error";
"2"  = "Error executing AppleScript in Display Set";
"3"  = "‘SwitchResX Control’ was not found on your disks.";
"4"  = "Safe original resolutions";
"5"  = "Desktop Items #%@";

"6"  = "Configuration change";
"7"  = "Please confirm the configuration change.";
"8"  = "Cancel";
"9"  = "Confirm";